@CHARSET "ISO-8859-1";

.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
	margin: 0;
}

.ui-state-abort {
    border: 1px solid var(--mono-medium-color) !important;
    background-color: var(--mono-medium-color) !important;
    font-weight: bold;
    color: #ffffff !important;
    outline: none;
}

.ui-state-abort a a:link a:visited {
    color: #ffffff;
    text-decoration: none;
    outline: none;
}

.ui-progressbar-value {
	background-image: url("images/ui-bg_highlight-soft_25_67b021_1x100.png");
	background-repeat: repeat-x;
	background-color: #67B021;
}

div#head-logo, div#head-logo-login{
	background-image: url("/resources/images/e_logo.png")!important;
	background-position: 15px 0px!important;
	background-repeat: no-repeat!important;
}

.ui-state-default-orange, .ui-widget-content-orange .ui-state-default-orange { border: 1px solid #327e04; background: #459e00 url(/resources/images/ui-bg_highlight-hard_15_459e00_1x100_orange.png) 50% 50% repeat-x; font-weight: bold; color: #ffffff; outline: none; }

.ui-state-default-orange:hover {border: 1px solid #DDDDDD !important;}

.jstree-classic .jstree-selected {
	background: #dfe7ff !important;
}

/* Anpassungen von JQuery UI mit dem neuen Debian 7 Design */

.ui-widget-content {
	background: white;
	border-radius: 0px;
	border: none;
}
.ui-widget-header {
	border-radius: 0px;
	background: none;
	border: none;
	border-bottom: 1px solid var(--primary-color);
}

#toolbar_newElementSubMenu.ui-widget-header {
    border: 0;
}

.ui-progressbar-value.ui-corner-right {
	border-bottom-right-radius: 6px;
	border-top-right-radius: 6px;
}
.ui-progressbar-value.ui-corner-left {
	border-bottom-left-radius: 6px;
	border-top-left-radius: 6px;
}

.ui-progressbar-value {
	border: 1px solid #d4ccb0;
	background: #67b021;
}

.ui-dialog {
	border-radius: calc(1rem * var(--brm));
	corner-shape: squircle;
	filter: var(--shadow-big)
}

.ui-dialog-titlebar-close {
	border-radius: 0px;
}
.ui-dialog-titlebar-close.ui-state-hover {
	border: none;
}
.ui-dialog-titlebar-close.ui-state-focus {
	border: none;
}

.ui-dialog-buttonpane > button {
	border-radius: 0px;
}

.ui-accordion-content{
	border: 1px solid #d4ccb0;
}

.ui-datepicker {
	-moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
	border: 1px solid var(--border-color);
	border-radius: 10px;
	padding: 10px;
}

.kru-buttoncontrol {
	cursor: pointer;
	display: inline-block;
	margin: 2px;
	padding: 5px 10px 5px 10px;
	vertical-align: middle;
	line-height: 1.5;
	background: var(--primary-color);
	border: 1px solid var(--primary-color);
	border-radius: var(--btn-border-radius);
}

.kru-iconbuttoncontrol {
	cursor: pointer;
	display: inline-block;
	margin: 2px;
	padding: 2px 2px 3px 2px;
	vertical-align: middle;
	line-height: 17px;
}

.kru-iconbuttoncontrol-white .ui-icon {
	background-image : url("south-street/images/ui-icons_ffffff_256x240_new.png");
}

.kru-buttoncontrol-hover {
	font-weight: bold;
	color: #ffffff;
	outline: none;
	background: #67b021;
	border: 1px solid #67b021;
}

.kru-buttoncontrol.no-rounded-left {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    padding-left: 0;
}

.kru-buttoncontrol.no-rounded-right {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    padding-right: 0;
}

#toolbar_newElementSubMenu .kru-buttoncontrol.toolbar_button:not(:last-child) {
    border-radius: 0;
}

#toolbar_newElementSubMenu .kru-buttoncontrol.toolbar_button:last-child {
    border-top-right-radius: 0;
    border-top-left-radius: 0;
}

.Toolbox #toolbar {
    margin-top: -10px;
}

.editAnwendungszeitraum.kru-buttoncontrol,
.editZeitraumWochentage.kru-buttoncontrol {
	padding: 2px 2px 3px 2px;
}

.ui-datepicker .ui-datepicker-prev-hover { left:2px; top:2px; cursor: pointer;}
.ui-datepicker .ui-datepicker-next-hover { right:2px; top:2px; cursor: pointer;}
.ui-datepicker .ui-datepicker-prev-hover span, .ui-datepicker .ui-datepicker-next-hover span{
	background-image : url("south-street/images/ui-icons_8DC262_256x240.png");
}
